Subject: RE: invoices
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 28 Jan 2008 15:49:50 -0500

Please advise when the site should expect them,

They are asking me

Thank you

Sandra Toulon, PHR. 
Human Resources Manager 
Crescent Heights of America, Inc. 
2200 Biscayne Blvd. 
Miami, FL 33137 
Tel: (305) 374-5700 ext. 7226 
Fax: (786) 437-5075 
mailto:[email-masked] <mailto:[email-masked]>

www.crescentheights.com 

From: Mike [mailto:[email-masked]] 
Sent: Monday, January 28, 2008 3:50 PM
To: Sandra Angela Toulon
Subject: Re: invoices

Sandra,

I am sorry.  I originally added everything up manually and emailed you.
The amounts that I ran in the system are correct.  I was adding the
totals in my head when I thought it was less.  Again, sorry for the
confusion.  You are correct, the total is $650.30.

Thank you,

Mike - LLPS

	----- Original Message ----- 

	From: Sandra Angela Toulon <mailto:[email-masked]>

	To: Mike <mailto:[email-masked]>  

	Sent: Monday, January 28, 2008 3:33 PM

	Subject: RE: invoices

	Hi Mike,

	I am getting a total of $650.30.

	Earlier you stated $647.70

	Please confirm

	 

	Sandra Toulon, PHR. 
	Human Resources Manager 
	Crescent Heights of America, Inc. 
	2200 Biscayne Blvd. 
	Miami, FL 33137 
	Tel: (305) 374-5700 ext. 7226 
	Fax: (786) 437-5075 
	mailto:[email-masked]
<mailto:[email-masked]>  
	www.crescentheights.com 

	From: Mike [mailto:[email-masked]] 
	Sent: Monday, January 28, 2008 3:27 PM
	To: Sandra Angela Toulon
	Subject: invoices

	Sandra,

	Attached are the invoices for your locations.  The total was
actually a little less then I quoted you.  Let me know if you have any
questions.

	Thank you,

	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]